Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 03:51:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de wafaa nema                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  wafaa nema Bot:  Hi Wafaa Nema ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9654472213 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529828431            07:48 AM, 24th Apr                   Mohammed                    Hi Wafaa, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            07:48 AM, 24th Apr                     wafaa nema                    Good morning mohammed           07:49 AM, 24th Apr                   Mohammed                    We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 9654472213 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 9654466430.   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            07:49 AM, 24th Apr                   Mohammed                   Is there anything else may I assist you?           07:49 AM, 24th Apr                     wafaa nema                    So you have my order confirmed now           07:50 AM, 24th Apr                     wafaa nema                    Correct?           07:51 AM, 24th Apr                   Mohammed                   yes           07:51 AM, 24th Apr                     wafaa nema                    Ok great           07:51 AM, 24th Apr                     wafaa nema                    Thx           07:51 AM, 24th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 AM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2445802